Subject: FvwmButtons and unswallowing applications on fvwm exit

From: Pekka Marjola <[email-masked]>
Date: 22 Jan 1997 16:13:30 +0200

I swallow a xterm (actually started before fvwm) in FvwmButtons, and
that works correctly. If I quit FvwmButtons (with Close), xterm is
unswallowed, but when I kill fvwm, xterm window disapperars altogether
(but is still in process list). I have following line in .fvwmrc
(actually .fvwm/modules):

*FvwmButtons(11x2, Swallow(NoClose, NoRespawn, UseOld) "console" Nop, \
     Action "Exec xterm -C -g 80x9-0+0 -name console -n console &")

Couldn't fvwm send Close events to modules, when it exits?

-- 
Pekka Marjola * [email-masked] * http://www.iki.fi/pema/ * PGPid 0x2865206D 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].